Subject: [MMUSIC] Dissecting rtp.version==0 packets as STUN with ethereal

From: Jon Ringle <[email-masked]>
Date: Thu, 10 Feb 2005 15:31:05 -0500

Hello list,

I just wanted to let this list know that I have checked in code to the 
ethereal svn repository that supports dissecting rtp.version==0 packets as 
STUN packets to help analyze ICE implementations. The code was checked in 
after ethereal 0.10.9 was released. From the Ethereal menu go to 
"edit/preferences", then "protocols/RTP", "Treat RTP version 0 packets as 
STUN packet".

Jon

_______________________________________________
mmusic mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/mmusic